Subject: Bug#830: [X2Go-Dev] Bug#830: QAction::eventFilter: Ambiguous shortcut overload: Ctrl+Q

From: Mike Gabriel <[email-masked]>
Date: Sat, 28 Mar 2015 13:10:22 +0000

Hi Mihai,

On  Do 26 Mär 2015 16:35:08 CET, Mihai Moldovan wrote:

> Control: tag -1 pending
> Control: fixed -1 4.0.4.0
> Control: thanks
>
>
> On 26.03.2015 02:02 PM, Mike Gabriel wrote:
>> Package: x2goclient
>> Version: 4.0.4.0
>> Severity: minor
>>
>> This mail's subject says it all: QAction::eventFilter: Ambiguous
>> shortcut overload: Ctrl+Q.
>>
>> When hitting Ctrl+Q in X2Go Client, I would expect X2Go Client to
>> close. However, it only throws the above message on the underlying
>> terminal if launched from one.
>
> You do, and you should! This is why I fixed this in
> http://code.x2go.org/gitweb?p=x2goclient.git;a=commitdiff;h=52040031502662dfff00f4b0fbbccebf66367f6a
>
> Tagging as pending.
>
>
> Mihai

it is good to mark the bug as fixed in the changelog file in a case like this.

I have just done that.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb